#slider {
	clear:both;
	position: relative;
	overflow: hidden;
	z-index: 10;
}


#slider li {
	list-style:none outside none;
}
#slider ul {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
	display: list-item;
}
#slider ul {
	position: relative;
}

#slider ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#slider .libro-destacado {
	/*margin: 5px 12px 12px;*/
	position:absolute; /*relative para desp horizontal, absolute para el otro*/ 
	top:0;
	width:50%;
}

/*.libro-destacado-effect{
	margin: 5px 12px 12px;
	position:absolute; 
	top:0;
	left:500px
}*/

#slider .libro-destacado .portada-destacado {
	float: left;
	vertical-align: baseline;;
	width: 30%;
}

#slider .libro-destacado .portada-destacado img {
	border: none;
	border-style:solid;
	border-width:1px;
	width: 100px;
	height: auto;
}

#slider .libro-destacado .contenido-destacado {
	float: left;
	width: 70%;
}

#slider  .titulo-contenido h2 {
	font: normal 130% "trebuchet ms";
	margin-top: 0px;
	/*+placement:shift 0px 0px;*/
	position: relative;
	left: 0px;
	top: 0px;
}

#slider .titulo-contenido h2 a {
	color: #4B4B4B;
	width: 75%;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#slider .titulo-contenido h2 a:hover {
	color: #ec6409;
	text-decoration: none;
}

#slider .libro-destacado .contenido-destacado h2 span {
	/*+placement:anchor-top-right 0px 0px;*/
	position: absolute;
	right: 15px;
	top: 0px;
	color: #ec6409;
	font-weight: bold;;
	
}

#slider .libro-destacado .contenido-destacado h3 {
	font: 120% "trebuchet ms";
	padding-top: 5px;
	color: #000000;
}

#slider .libro-destacado .contenido-destacado p {
	font: 106%/1.5 tahoma, calibri;
	color: #808080;
	margin-bottom: 10px;
}


#slider .libro-destacado .contenido-destacado a.compra-destacado {
	color: #AFBD1F;
	display: block;
	font: bold 93% tahoma, calibri;
	background: url(/portalEd/upvtheme/images/ico_carrito.png) no-repeat 0px 0px;
	padding-top: 5px;
	cursor: pointer;
	text-transform: capitalize;
	padding-left:50px;
}

#slider .libro-destacado .contenido-destacado a.compra-destacado:hover {
	color: #ec6409;
	text-decoration: none;
}



#slider2 {
	clear:both;
	position: relative;
/* 	height: 260px; */
	height: 520px;
	overflow: hidden;
	z-index: 10;
}

#slider2 li {
	list-style:none outside none;
}
#slider2 ul {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
	display: list-item;
}
#slider2 ul {
	position: relative;
}

#slider2 ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#slider2 .libro-destacado {
	/*margin: 5px 12px 12px;*/
	position:absolute; /*relative para desp horizontal, absolute para el otro*/ 
	top:0;
	width:50%;
}


#slider2 .libro-destacado .portada-destacado {
	float: left;
	vertical-align: baseline;;
	width: 30%;
}

#slider2 .libro-destacado .portada-destacado img {
	border: none;
	border-style:solid;
	border-width:1px;
	width: 100px;
	height: auto;
}

#slider2 .libro-destacado .contenido-destacado {
	float: left;
	width: 70%;
}

#slider2  .titulo-contenido h2 {
	font: normal 130% "trebuchet ms";
	margin-top: 0px;
	/*+placement:shift 0px 0px;*/
	position: relative;
	left: 0px;
	top: 0px;
}

#slider2 .titulo-contenido h2 a {
	color: #4B4B4B;
	width: 75%;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#slider2 .titulo-contenido h2 a:hover {
	color: #ec6409;
	text-decoration: none;
}

#slider2 .libro-destacado .contenido-destacado h2 span {
	/*+placement:anchor-top-right 0px 0px;*/
	position: absolute;
	right: 15px;
	top: 0px;
	color: #ec6409;
	font-weight: bold;;
	
}

#slider2 .libro-destacado .contenido-destacado h3 {
	font: 120% "trebuchet ms";
	padding-top: 5px;
	color: #000000;
}

#slider2 .libro-destacado .contenido-destacado p {
	font: 106%/1.5 tahoma, calibri;
	color: #808080;
	margin-bottom: 10px;
}


#slider2 .libro-destacado .contenido-destacado a.compra-destacado {
	color: #AFBD1F;
	display: block;
	font: bold 93% tahoma, calibri;
	background: url(/portalEd/upvtheme/images/ico_carrito.png) no-repeat 0px 0px;
	padding-top: 5px;
	cursor: pointer;
	text-transform: capitalize;
	padding-left:50px;
}

#slider2 .libro-destacado .contenido-destacado a.compra-destacado:hover {
	color: #ec6409;
	text-decoration: none;
}




/*the for and back buttons*/
#right {
/*hides the inline text with textindent*/
	background-color: #F3F;
	width: 50px;
	margin: 10px 0;
	cursor: pointer;
}

#left {
	background-color: #F3F;
	width: 50px;
	margin: 10px 0;
	cursor: pointer;
}



/*the numbered navigation*/
#numbers {
	list-style: none;
	text-align: right;
	z-index: 100;
	padding: 0px;
	margin: -21px 0px 0px 0
	float: right;
	position: relative;
	margin-bottom:-12px;
}


#numbers li {
	display: inline;
	/*position: relative;
	float: left;*/
	margin: 0px 0px 0px 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
	font: 107% "trebuchet ms";
	cursor: pointer;
	text-align: center;
}
#numbers img {
	opacity:0.4;
	filter:alpha(opacity=40);
	width: 12px;
	height: 12px;
}
#numbers img:hover, #numbers img:active, #numbersImg img, .currentNumber, .currentNumber img {
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}


#numbers li.activenum {
	background-color: #7BA307;
	font-weight: normal;
	color: #E7E7E7;
}

		
	
